Subject: Re: [dispatch] UUID Version 6 Proposal

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 29 Apr 2020 22:30:07 -0700

On Mon, Mar 2, 2020 at 11:54 AM Brad Peabody <[email-masked]> wrote:

> Thanks Dale.  This first draft was intended to clearly outline the
> problem, since the initial feedback I received on this idea from general
> mailing list could be summarized as "why do we need this".
>
> I agree with your point though, it needs more detail.  I will make it my
> next step on this to outline the specific fields.  Even if I refer to
> RFC 4122 I think summarizing what goes where in this document makes good
> sense.
>

Is a new version of this planned based on the feedback received?

As for process: This came up in the ART area of IETF 107, not DISPATCH, so
it was up for area-wide interest discussion but no specific action yet.
I'd like to see what response there is to a revision.

-MSK